<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hyperlinks-ContactUs</title>
</head>
<body>
    <a href="/A1/creating-hyperlinks/index.html">Home Page</a>
    <a href="/A1/creating-hyperlinks/projects/index.html">Project Page</a>
    <a href="/A1/creating-hyperlinks/downloads/index.html">Download Page</a>
    <a href="/A1/creating-hyperlinks/contacts.html">Contact Us Page</a>

    <h1>CONTACT PAGE</h1>
    
    <ol>
        <li>Contact 1</li>
        <li>Contact 2</li>
        <li>Contact 3</li>
    </ol>

    <a href="/A1/creating-hyperlinks/index.html">BACK TO HOMEPAGE</a>

</body>
</html>